parameters:
#    sso_webservices_default.example.class: Sso\Webservices\DefaultBundle\Example

services:
#    sso_webservices_default.example:
#        class: %sso_webservices_default.example.class%
#        arguments: [@service_id, "plain_value", %parameter%]
